
/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/
/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/
/*BEGIN text_1522839213820*/
#text_1522839213820 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522839213820*/
/*BEGIN text_1522839235310*/
#text_1522839235310 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522839235310*/
/*BEGIN image_1522839475637*//*END image_1522839475637*/
/*BEGIN image_1522839558358*//*END image_1522839558358*/
/*BEGIN button_1522839213824*/
#button_1522839213824 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(45, 162, 234) !important;}
/*END button_1522839213824*/
/*BEGIN button_1522839733385*/
#button_1522839733385 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(190, 158, 86) !important;}
/*END button_1522839733385*/
/*BEGIN button_1522839213822*/
#button_1522839213822 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522839213822*/
/*BEGIN image_1522841221556*//*END image_1522841221556*/
/*BEGIN image_1522841233627*//*END image_1522841233627*/
/*BEGIN button_1522841237044*/
#button_1522841237044 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522841237044*/
/*BEGIN text_1522841745216*/
#text_1522841745216 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522841745216*/
/*BEGIN button_1522841867773*/
#button_1522841867773 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522841867773*/
/*BEGIN title_1522841867773*/
#title_1522841867773 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522841867773*/
/*BEGIN button_1522841867774*/
#button_1522841867774 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522841867774*/
/*BEGIN title_1522841867774*/
#title_1522841867774 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522841867774*/
/*BEGIN button_1522841867775*/
#button_1522841867775 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522841867775*/
/*BEGIN title_1522841867774*/
#title_1522841867774 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522841867774*/
/*BEGIN text_1522841867771*/
#text_1522841867771 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522841867771*/
/*BEGIN gallery_1522842099475*/
#gallery_1522842099475 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1522842099475 .omw-gallery-container .col:nth-child(6n+1) { margin-left:0}
#gallery_1522842099475 .omw-gallery-container div.col span { background-color:rgba(1, 106, 117, 0.3); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1522842099475*/
/*BEGIN text_1522842476224*/
#text_1522842476224 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522842476224*/
/*BEGIN button_1522842511460*/
#button_1522842511460 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522842511460*/
/*BEGIN button_1522842532113*/
#button_1522842532113 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522842532113*/
/*BEGIN button_1522841225325*/
#button_1522841225325 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522841225325*/
/*BEGIN links_1522852623774*/
#links_1522852623774 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1522852623774 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522852623774 .omw-links ul li a:hover {color:rgb(198, 198, 198) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522852623774*/
/*BEGIN image_1522852798839*//*END image_1522852798839*/
/*BEGIN links_1522852527067*/
#links_1522852527067 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1522852527067 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522852527067 .omw-links ul li a:hover {color:rgb(198, 198, 198) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522852527067*/
/*BEGIN text_1522852981298*/
#text_1522852981298 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522852981298*/
/*BEGIN title_1522839213821*/
#title_1522839213821 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522839213821*/
/*BEGIN title_1522839213822*/
#title_1522839213822 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522839213822*/
/*BEGIN title_1522839213824*/
#title_1522839213824 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522839213824*/
/*BEGIN text_1522853977818*/
#text_1522853977818 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522853977818*/
/*BEGIN button_1522853977819*/
#button_1522853977819 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522853977819*/
/*BEGIN text_1522842532112*/
#text_1522842532112 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522842532112*/
/*BEGIN image_1522854612247*//*END image_1522854612247*/
/*BEGIN image_1522854612248*//*END image_1522854612248*/
/*BEGIN text_1522854612249*/
#text_1522854612249 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522854612249*/
/*BEGIN links_1522854612250*/
#links_1522854612250 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1522854612250 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522854612250 .omw-links ul li a:hover {color:rgb(198, 198, 198) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522854612250*/
/*BEGIN text_1522852596307*/
#text_1522852596307 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522852596307*/
/*BEGIN image_1522854836296*//*END image_1522854836296*/
/*BEGIN links_1522854612247*/
#links_1522854612247 .omw-links ul li{ margin-bottom: 0px; margin-right: 5px; float: left; }
#links_1522854612247 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px 20px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522854612247 .omw-links ul li a:hover {color:rgb(198, 198, 198) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522854612247*/
/*BEGIN links_1522854883346*/
#links_1522854883346 .omw-links ul li{ margin-bottom: 0px; margin-right: 5px; float: left; }
#links_1522854883346 .omw-links ul li a{ color: rgb(131, 131, 131); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px 26px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1522854883346 .omw-links ul li a:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522854883346*/
/*BEGIN image_1522854883345*//*END image_1522854883345*/
/*BEGIN text_1522854883348*/
#text_1522854883348 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522854883348*/
/*BEGIN image_1522854933721*//*END image_1522854933721*/
/*BEGIN socialnetworks_1522856222948*//*END socialnetworks_1522856222948*/
/*BEGIN text_1522856385036*/
#text_1522856385036 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522856385036*/
/*BEGIN button_1522856399309*/
#button_1522856399309 .omw-custombutton button:hover {color:rgb(85, 143, 110) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522856399309*/
/*BEGIN menu_1522840718263*/
#menu_1522840718263 i.omw-HamburgerMenu:hover {color:rgb(1, 106, 117) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(215, 215, 215) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgb(1, 106, 117) !important;}
#omw-menu-panel-result ul li a {font-size:22px !important;}
#omw-menu-panel-result ul ul li  a {font-size:14px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Lato !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1522840718263*/
/*BEGIN image_1522927130714*//*END image_1522927130714*/
/*BEGIN image_1522927130716*//*END image_1522927130716*/
/*BEGIN links_1522854939866*/
#links_1522854939866 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1522854939866 .omw-links ul li a{ color: rgb(223, 223, 223); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522854939866 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522854939866*/
/*BEGIN text_1522927182328*/
#text_1522927182328 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927182328*/
/*BEGIN socialnetworks_1522927182329*//*END socialnetworks_1522927182329*/
/*BEGIN text_1522927182330*/
#text_1522927182330 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927182330*/
/*BEGIN button_1522927182330*/
#button_1522927182330 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522927182330*/
/*BEGIN text_1522927182331*/
#text_1522927182331 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927182331*/
/*BEGIN button_1522927182332*/
#button_1522927182332 .omw-custombutton button:hover {color:rgb(85, 143, 110) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522927182332*/
/*BEGIN text_1522927421484*/
#text_1522927421484 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927421484*/
/*BEGIN button_1522927421485*/
#button_1522927421485 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522927421485*/
/*BEGIN button_1522927581234*/
#button_1522927581234 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(85, 143, 110) !important;}
/*END button_1522927581234*/
/*BEGIN button_1522934105049*/
#button_1522934105049 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522934105049*/
/*BEGIN button_1522934105050*/
#button_1522934105050 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522934105050*/
/*BEGIN button_1522934105050*/
#button_1522934105050 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522934105050*/
/*BEGIN button_1522934105051*/
#button_1522934105051 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522934105051*/
/*BEGIN text_1522927581234*/
#text_1522927581234 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927581234*/
/*BEGIN button_1522934676654*/
#button_1522934676654 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(28, 28, 28) !important;}
/*END button_1522934676654*/
/*BEGIN links_1522835587253*/
#links_1522835587253 .omw-links ul li{ margin-bottom: 0px; margin-right: 10px; float: left; }
#links_1522835587253 .omw-links ul li a{ color: rgb(152, 153, 154); background-color: rgba(0, 0, 0, 0); font-size: 14px; border-radius: 0px; padding: 18px 16px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1522835587253 .omw-links ul li a:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522835587253*/
/*BEGIN links_1522927130715*/
#links_1522927130715 .omw-links ul li{ margin-right: 0px; margin-bottom: 5px; float: none; }
#links_1522927130715 .omw-links ul li a{ color: rgb(131, 131, 131); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 500; letter-spacing: 1px; }
#links_1522927130715 .omw-links ul li a:hover {color:rgb(16, 16, 16) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522927130715*/
/*BEGIN button_1522842294044*/
#button_1522842294044 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522842294044*/
/*BEGIN button_1522856111865*/
#button_1522856111865 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522856111865*/
/*BEGIN button_1522856120513*/
#button_1522856120513 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522856120513*/
/*BEGIN button_1522856133341*/
#button_1522856133341 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522856133341*/
/*BEGIN text_1522927130717*/
#text_1522927130717 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522927130717*/
/*BEGIN links_1522927130717*/
#links_1522927130717 .omw-links ul li{ margin-bottom: 0px; margin-right: 30px; float: left; }
#links_1522927130717 .omw-links ul li a{ color: rgb(131, 131, 131); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1522927130717 .omw-links ul li a:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522927130717*/
/*BEGIN text_1522856446918*/
#text_1522856446918 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522856446918*/
/*BEGIN text_1522854724276*/
#text_1522854724276 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522854724276*/
/*BEGIN links_1522854692827*/
#links_1522854692827 .omw-links ul li{ margin-bottom: 0px; margin-right: 30px; float: left; }
#links_1522854692827 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 0px; padding: 0px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1522854692827 .omw-links ul li a:hover {color:rgb(128, 180, 186) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1522854692827*/
/*BEGIN button_1522856465407*/
#button_1522856465407 .omw-custombutton button:hover {color:rgb(128, 180, 186) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522856465407*/
/*BEGIN text_1522856220325*/
#text_1522856220325 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522856220325*/
/*BEGIN button_1522840921708*/
#button_1522840921708 .omw-custombutton button:hover {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1522840921708*/
/*BEGIN button_1522853977818*/
#button_1522853977818 .omw-custombutton button:hover {color:rgb(85, 143, 110) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1522853977818*/
/*BEGIN text_1522853977817*/
#text_1522853977817 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522853977817*/
/*BEGIN image_1523030457121*//*END image_1523030457121*/
/*BEGIN title_1523030457121*/
#title_1523030457121 {background-color: rgba(0, 0, 0, 0) }
/*END title_1523030457121*/
/*BEGIN button_1523030457122*/
#button_1523030457122 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(45, 162, 234) !important;}
/*END button_1523030457122*/
/*BEGIN text_1523030457117*/
#text_1523030457117 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523030457117*/
/*BEGIN block-cards_1523030859984*//*END block-cards_1523030859984*/
/*BEGIN title_1523031255509*/
#title_1523031255509 {background-color: transparent }
/*END title_1523031255509*/
/*BEGIN image_1523031255510*//*END image_1523031255510*/
/*BEGIN image_1523031255512*//*END image_1523031255512*/
/*BEGIN button_1523031255512*/
#button_1523031255512 .omw-custombutton button:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1523031255512*/
/*BEGIN button_1523031255510*/
#button_1523031255510 .omw-custombutton button:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1523031255510*/
/*BEGIN button_1523030671703*/
#button_1523030671703 .omw-custombutton button:hover {color:rgb(1, 106, 117) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1523030671703*/
/*BEGIN button_1522854381493*/
#button_1522854381493 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(1, 106, 117) !important;}
/*END button_1522854381493*/
/*BEGIN text_1523032429471*/
#text_1523032429471 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523032429471*/
/*BEGIN title_1523030457118*/
#title_1523030457118 {background-color: rgba(0, 0, 0, 0) }
/*END title_1523030457118*/
/*BEGIN title_1523030457120*/
#title_1523030457120 {background-color: rgba(0, 0, 0, 0) }
/*END title_1523030457120*/
/*BEGIN title_1522835662604*/
#title_1522835662604 {background-color: rgba(0, 0, 0, 0) }
/*END title_1522835662604*/
/*BEGIN text_1522838065438*/
#text_1522838065438 {background-color: rgba(0, 0, 0, 0) }
/*END text_1522838065438*/
/*BEGIN block-cards_1523355384184*//*END block-cards_1523355384184*/
/*BEGIN image_1523463928251*//*END image_1523463928251*/
/*BEGIN image_1523463929167*//*END image_1523463929167*/
/*BEGIN image_1523463930485*//*END image_1523463930485*/
/*BEGIN image_1523890359401*//*END image_1523890359401*/
/*BEGIN image_1523890366189*//*END image_1523890366189*/
/*BEGIN image_1523892629153*//*END image_1523892629153*/
/*BEGIN image_1523892629157*//*END image_1523892629157*/
/*BEGIN image_1523892629155*//*END image_1523892629155*/
/*BEGIN image_1523892629158*//*END image_1523892629158*/
/*BEGIN image_1523892629159*//*END image_1523892629159*/
/*BEGIN image_1523892629160*//*END image_1523892629160*/
/*BEGIN text_1523892629158*/
#text_1523892629158 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629158*/
/*BEGIN text_1523463888181*/
#text_1523463888181 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523463888181*/
/*BEGIN text_1523463933038*/
#text_1523463933038 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523463933038*/
/*BEGIN text_1523463934014*/
#text_1523463934014 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523463934014*/
/*BEGIN text_1523890369285*/
#text_1523890369285 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523890369285*/
/*BEGIN text_1523892629154*/
#text_1523892629154 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629154*/
/*BEGIN text_1523892629159*/
#text_1523892629159 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629159*/
/*BEGIN text_1523892629161*/
#text_1523892629161 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629161*/
/*BEGIN text_1523892629156*/
#text_1523892629156 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629156*/
/*BEGIN text_1523892629157*/
#text_1523892629157 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523892629157*/
/*BEGIN text_1523463935015*/
#text_1523463935015 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523463935015*/
/*BEGIN links_1550247597264*/
#links_1550247597264 .omw-links ul li{ margin-bottom: 0px; margin-right: 10px; float: left; }
#links_1550247597264 .omw-links ul li a{ color: rgb(152, 153, 154); background-color: rgba(0, 0, 0, 0); font-size: 13px; border-radius: 0px; padding: 34px 8px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1550247597264 .omw-links ul li a:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1550247597264*/
/*BEGIN menu_1550054388753*/
#menu_1550054388753 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1550054388753 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1550054388753 .omw-menu > ul > li > a {padding:0;}
#menu_1550054388753 .omw-menu > ul > li:hover {background-color:rgb(128, 180, 186) !important;color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.omw-active {background-color:rgb(128, 180, 186) !important;color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1550054388753 .omw-menu > ul > li.active > a {background-color:rgb(128, 180, 186)}
#menu_1550054388753 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1550054388753 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1550054388753 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1550054388753 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1550054388753 .omw-menu {border-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1550054388753 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1550054388753 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1550054388753 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-family: Lato }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {line-height: 58px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1550054388753 .omw-menu > ul > li > ul {top: 88px }
#menu_1550054388753 .omw-menu > ul > li:hover > ul {top: 88px }
#menu_1550054388753 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1550054388753 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1550054388753 ul.hsub {top:58px !important;left:-99999px !important;}
#menu_1550054388753 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1550054388753 .omw-menu{min-width:auto !important;}
#menu_1550054388753 .omw-menu ul ul{min-width:auto !important;}
#menu_1550054388753 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1550054388753 ul.hsub li {float:none;width:100%;}
#menu_1550054388753 a{text-align:left !important;}
/*END menu_1550054388753*/
/*BEGIN links_1550674215061*/
#links_1550674215061 .omw-links ul li{ margin-bottom: 0px; margin-right: 10px; float: left; }
#links_1550674215061 .omw-links ul li a{ color: rgb(152, 153, 154); background-color: rgba(0, 0, 0, 0); font-size: 13px; border-radius: 0px; padding: 34px 8px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: Lato; font-weight: 700; letter-spacing: 1px; }
#links_1550674215061 .omw-links ul li a:hover {color:rgb(1, 106, 117) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1550674215061*/
/*BEGIN text_1523890363352*/
#text_1523890363352 {background-color: rgba(0, 0, 0, 0) }
/*END text_1523890363352*/
/*BEGIN image_1637091510031*//*END image_1637091510031*/
/*BEGIN text_1637091510041*/
#text_1637091510041 {background-color: rgba(0, 0, 0, 0) }
/*END text_1637091510041*/
/*BEGIN gallery_1523030181548*/
#builder-sections #gallery_1523030181548 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.21) !important;}
#builder-sections #gallery_1523030181548 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1523030181548 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1523030181548 .omw-gallery-container div.col {border:none !important;}
#gallery_1523030181548 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1523030181548 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1523030181548 .omw-field-image img{ width:100%}
/*END gallery_1523030181548*/
/*BEGIN text_1661528030622*/
#builder-sections #text_1661528030622 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661528030622 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661528030622 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661528030622 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661528030622 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661528030622 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661528030622*/
/*BEGIN w_1661528067176*/
#builder-sections [idd='w_1661528067176'] {background-color:var(--cor6) !important; }
/*END w_1661528067176*/
/*BEGIN text_1523269443544*/
#builder-sections #text_1523269443544 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1523269443544 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1523269443544 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1523269443544 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1523269443544 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1523269443544 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1523269443544*/
/*BEGIN text_1523269866331*/
#builder-sections #text_1523269866331 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1523269866331 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1523269866331 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1523269866331 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1523269866331 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1523269866331 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1523269866331*/
/*BEGIN textv2_1661528072370*/
#builder-sections #textv2_1661528072370 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661528072370 .omw-sentence {padding:0px;}
/*END textv2_1661528072370*/
/*BEGIN text_1661528056467*/
#builder-sections #text_1661528056467 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661528056467 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661528056467 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661528056467 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661528056467 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661528056467 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661528056467*/
/*BEGIN links_1523269443545*/
#builder-sections #links_1523269443545 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1523269443545 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1523269443545 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1523269443545 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1523269443545 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1523269443545 ul li a {padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1523269443545 ul li a {padding-top:15px !important; padding-bottom:15px !important; }
#builder-sections #links_1523269443545 ul li a {text-align: center; padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1523269443545 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1523269443545 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1523269443545 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1523269443545 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1523269443545 ul li {float:left !important; margin-bottom:0px !important; margin-right:15px !important; }
/*END links_1523269443545*/
/*BEGIN links_1661528188361*/
#builder-sections #links_1661528188361 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1661528188361 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1661528188361 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1661528188361 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1661528188361 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1661528188361 ul li a {padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1661528188361 ul li a {padding-top:15px !important; padding-bottom:15px !important; }
#builder-sections #links_1661528188361 ul li a {text-align: center; padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1661528188361 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528188361 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528188361 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528188361 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528188361 ul li {float:left !important; margin-bottom:0px !important; margin-right:15px !important; }
/*END links_1661528188361*/
/*BEGIN links_1661528190243*/
#builder-sections #links_1661528190243 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1661528190243 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1661528190243 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1661528190243 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1661528190243 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1661528190243 ul li a {padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1661528190243 ul li a {padding-top:15px !important; padding-bottom:15px !important; }
#builder-sections #links_1661528190243 ul li a {text-align: center; padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1661528190243 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528190243 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528190243 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528190243 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1661528190243 ul li {float:left !important; margin-bottom:0px !important; margin-right:15px !important; }
/*END links_1661528190243*/
/*BEGIN text_1522838707946*/
#builder-sections #text_1522838707946 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1522838707946 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1522838707946 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1522838707946 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1522838707946 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1522838707946 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1522838707946*/
/*BEGIN text_1661528242229*/
#builder-sections #text_1661528242229 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1661528242229 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1661528242229 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1661528242229 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1661528242229 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1661528242229 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1661528242229*/
/*BEGIN image_1523269506470*/
#builder-sections #image_1523269506470 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1523269506470*/

/*BEGIN links_1550234161743*/
#builder-sections #links_1550234161743 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1550234161743 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1550234161743 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1550234161743 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1550234161743 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1550234161743 ul li a {padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1550234161743 ul li a {padding-top:15px !important; padding-bottom:15px !important; }
#builder-sections #links_1550234161743 ul li a {text-align: center; padding-left:42px !important; padding-right:42px !important; }
#builder-sections #links_1550234161743 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1550234161743 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1550234161743 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1550234161743 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1550234161743 ul li {float:left !important; margin-bottom:0px !important; margin-right:15px !important; }

/*END links_1550234161743*/
